page-register { 

  ion-step-header .ionic-step-header-icon{
    margin-left: 30%;
  }

  ion-step-header .ionic-step-header-icon-active {
    background-color: white;
    border-color: color($colors, primary);
    border-style: solid;
    border-radius: 20px;
    border-width: 8px;
  }

  .label-back {
    color: color($colors, primary);;
    margin-left: 10px;
    font-size: 25px;
    text-decoration: underline;
  }

  .ionic-stepper-horizontal-container {
    text-align: center;
    max-width: 90%;
  }

  .header-steeper{
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  }
}
